Service Desk - Bug #1365

Feature # 1357 (Closed): To Display Financial Year in the Reports page.
[Service] - Get the Years data from the table.
03/10/2024 09:48 AM - Praveen kumar Bandi

Status: Closed Start date: 03/10/2024
Priority: Normal Due date:

Assignee: Sairam Lingala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Get the Years data from the table.

History

#1 - 03/10/2024 10:46 AM - Sairam Lingala

- Status changed from New to In Progress

#2 - 03/10/2024 03:18 PM - Sairam Lingala

- Status changed from In Progress to Resolved

#3 - 06/01/2025 11:20 AM - Redmine Admin

- Status changed from Resolved to Closed
